/*******************************************
 *	
 *	Generic Website CSS file.
 *	Modified: 13/2/13
 * 	
 *	This CSS file contains the main CSS
 *	Styles for this website. 
 *
 *******************************************/

	/* Core Interface */
	body{ margin: 0; padding: 0; background-repeat:repeat; background-position: top center; background-image:url('../images/background.gif'); background-repeat:repeat-x; }
	#container{ width: 1070px; margin:0 auto;}
	#logo { padding-top: 36px; padding-left: 14px; float:left;}
	
	.right 	{ float: right; }
	.left 	{ float: left; }
	.clear 	{ clear:both;}
	
	
	#header{ height: 246px}
	#header-top { height: 136px;}
	#header-right { float: right; padding-right: 21px;}
	#social-icons-top {margin-top: 32px; margin-right: 40px; text-align:right;}
	
	#top-navigation{ padding-left: 280px; }
	.top-navigation-item{ height: 84px; width: 140px; border-left: 1px solid #B1B1B1; padding-left: 16px; float: left;}
	.top-navigation-item img{padding-top:5px;}
	
	#banner{ height: 206px; position: relative; margin-bottom: 15px; }
	#banner-image{ position:absolute; left: -61px; bottom:-3px; z-index: -1}
	#banner-text{ padding-left: 452px; padding-top: 20px}
	
	#body-left{width: 728px; border-right: 1px solid #B1B1B1; padding-right:15px; padding-top:10px;}
	#body-right{width: 320px; float:right;}

	.side-nav{ margin:0; padding:0; list-style-type: none; border-top:1px solid #B1B1B1; margin: 15px 0; margin-left:15px;}
	.side-nav li {border-bottom: 1px solid #B1B1B1; padding: 5px 0; text-transform: uppercase; }
	
	
	#footer{ background-color: #EEEEEE; }
	#footer-container{ width:1050px; margin: 0 auto; padding-top: 30px;}
	
	/* Custom Elements */
	.body-panel{ height: 292px; background-image:url('../images/body-panel.jpg'); background-repeat:no-repeat; padding:20px 56px;}
	.home-list{ margin:0; padding:0; list-style-type: none; border-top:1px solid #B1B1B1; margin: 15px 0;}
	.home-list li {border-bottom: 1px solid #B1B1B1; padding: 3px 0 }
	
	.footer-col { padding-right: 10px; width: 128px; float:left; }

	.form{ background-image:url('../images/form-bg.gif');background-repeat:repeat-y; border: 1px solid #B1B1B1; overflow:auto; padding: 10px 0;}
	.form .label { float:left; width:150px; padding: 10px; }
	.form .label label{display:block; padding-top: 5px;}
	.form .field { float:left; width: 500px;}
	.form .field input, .form .field, textarea, .form .field, select{ width: 500px; border:0; padding: 7px;}
	.form .form-submit {clear:both; padding-top: 10px; padding-left: 180px;}
	.form .form-row{ clear:left;}
	.form input, .form select, .form textarea{font-family: arial; font-size:11px;}
	.form .field input.error,	.form .field textarea.error, .form .field select.error   { border: 1px solid red;}
	.form .field div.error { color: red;}
	
	#job-seekers {background-image:url('../images/background-purple.gif');}
	#job-seekers #banner-taglines p.purple {color:#F9AF3F !important}
	.pagination { font-family:"VAG Rundschrift Regular", sans-serif; font-size-adjust:0.516; font-weight:normal; font-style:normal; font-size:15px; line-height:19px; padding-top:15px;}